Subject: RE: [midcom] It's that time - wg agenda

From: "Harrington, David" <[email-masked]>
Date: Mon, 3 Feb 2003 16:41:26 -0500

Hi Melinda,

As we work to design a solution to meet the semantic requirements, I think we are likely to find some issues with the existing document. I suggest it would be better to wait until we have gotten further along on the design team work before going to WG last call on the semantic requirements.

dbh

> -----Original Message-----
> From: Melinda Shore [mailto:[email-masked]]
> Sent: Friday, January 31, 2003 1:13 PM
> To: [email-masked]
> Subject: [midcom] It's that time - wg agenda
> 
> 
> It's time to start thinking about the agenda for the March
> meeting in San Francisco.  I've once again requested a one
> hour slot.  The two items we know about, aside from
> administrivia, are 1) the semantics document - any
> outstanding issues before going to WG last call, and 2) mibs
> update.  Is there anything else?
> 
> Thanks,
> 
> Melinda
> _______________________________________________
> midcom mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/midcom
> 
_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom